---
title: 00075
created: Mon, 27 Mar 2023 09:24:13 -0600
updated: Mon, 27 Mar 2023 09:24:14 -0600
public: yes
syndicated: yes
---

### 00075 {#00075}

> White blooms look on as Inky turns another page in the book they
> are reading, a purported bestseller luridly titled *The Secret
> Lives of Plants*. The olericulture guide before it had been more
> appealing, but it was something to do between meals and napping
> with an eye mask while holed up in the green room. 
> 
> While Confidence had been taking stock of provisions one night days
> before the ship's departure, Inky had dropped in and not so
> covertly taken over a room with a higher ceiling near the cargo
> hold, beside an escape hatch. They brought in some grow lights the
> following evening and asked Confidence to help install them
> overhead after explaining their plan. Next, they loaded in some
> dwarf conifers and star magnolias in wheeled containers with weight
> compression. A nutrient solution pump connected to a timer and long
> hoses periodically watered and fed the trees. Near the door was an
> air filter, another useful item from the Wandering Bazaar. It
> monitored air quality and composition, and could extract various
> common gases from multiple inputs and pipe them to attached storage
> tanks. There were two tanks outside the room that were hooked up to
> the filter: a smaller one for excess carbon dioxide drawn from the
> atmosphere that can be released slowly in tiny concentrations back
> into the green room for the trees to absorb (or injected into water
> with a carbonator for fizzy drinks), and a larger one for extra
> oxygen produced by the trees and held in reserve. There was also
> another tank and an unused combinator on board to recombine
> hydrogen and oxygen.
> 
> When the rest of the crew take turns to sleep or patrol the rest of
> the ship, Inky steps within hearing distance of the starhelm and
> activates the energy barrier around it. The barrier also blocks off
> sounds to maximise the energy directed at the helm.
> 
> Standing back against a low wall enclosure, Inky begins to play on
> their violetti, channelling emotions through the lilting notes. The
> instrument itself was a bespoke affair, an early Yule indulgence
> years ago, and Inky had conferred at length with the luthier on
> their requirements and core design. In appearance it closely
> resembles a smaller, lighter violin while being an octave higher
> than most violins, making it a great accompaniment to a flute or
> piccolo in birdsong. However, instead of a mechanical nightingale
> solo, they feed the helm a selection of nursery ditties — falling
> bridges, black sheep, blind mice and the like. Sliding a few bars
> of Bubbytabbies at intervals for best measure. Nya nya.

~

> Alex didn't mind the travel, in fact, he enjoyed the cramped
> confines of his quarters. The limited world of their space ship a
> bubble, something he could control, and protect from the chaos that
> surrounded him. It was no different than the sailing he did planet
> side, something he had been fond of and his uncle had chided him
> for being so passionate about. Corraidhin would always titter on
> about Alex's studies, and then he'd sneak off and sail out under
> the stars with Marvelo, and his uncle wouldn't see hide or hair of
> him for a handful of nights.
> 
> "If only you could see me now Uncle" Alex muttered as he sat behind
> a large leather bound chair in front of a large ornate desk strewn
> with star charts, and books on everything ranging from divination,
> to history, navigation, to munition manufacturing. Some of the
> titles were unsurprising "Starhelms & You: A Guide to Starhelm
> maintenance", "The Big Bang: Everything Delightful About
> Explosives", but others were peculiar for Alex "Palmistry for
> Dummies", "Superstitions DO Exist, and you're NOT Paranoid!",
> "Ancient Gods and Goddess of Basementaria".
> 
> Alex pushed the books, and loose notes, and maps away from him and
> placed his cup of coffee in their place. Cold, again. He stared into
> the dark depths of his favored drink, forlorn. He sighed, and made
> a gesture, and a small stag drone dislodged itself from amongst the
> papers and books and latched itself onto the coffee mug, warming
> it. "Thanks again" Alex muttered "What is this? Sixth time this
> cup?" he shook his head. He couldn't focus.
> 
> Since they started this trip he'd spent more and more time brooding
> over these books he'd collected before their departure, barely
> saying a word to Marv or the others even. The only one he seemed to
> communicate with on any sort of cadence was Inky. They never forgot
> to bring a cup of warming tea, floral and fruit notes, to stave off
> scurvy they'd said.
> 
> "That does it!" Alex said to the room at large as he stands, and
> strides to the door of the cabin. He strides out into the star
> light, noting the crew has taken note of his sudden appearance. "At
> Ease!" he barks, and marches up to the starhelm and sits before it.
> 
> The explitives come swift and fast. If it weren't for the emotion
> reflector the crew and everyone in the galaxy would think rather
> poorly of Alex, but it felt good. "Neddas you son of a bitch, you
> and your cursed crystals, and all these snakes slithering around
> waiting to strike! Light burn each and every one of them!" and once
> Alex had let his anger burn, the tears came, strong and
> unrelenting. "I don't know what to do uncle, you're within grasp,
> but I don't know how to help, or where to go." and so it went, Alex
> wept until there were no more tears to weep, and the letter Inky
> had relayed from his uncle bore an unmistakable tear sodden rumpled
> look.
> 
> When it was over, Alex rose, solemn and calm and meandered across
> the deck to the bowsprite to take in the empty uncaring void before
> him. 

The atmosphere of most starsails only last a couple weeks before the
recycled air starts to get stale, and then noxious, and finally
unbreathable. Consequently they often have to 'refuel' at planets and
moons with breathable air whenever they pass by.

Inky's ship garden however has been keeping your air fresh and
self-replenishing over the last couple of days. The crew are
consequently well oxygenated, have been sleeping well, and lack the
fatigue that most starsailors experience at this point in their
journey.

A pair of space gulls have apparently decided to hitch a ride on your
ship, and can be found roosting on the mizzen mast when not hunting
for space guppies. They have tried on occasion to steal food from
some of the crew, with little consequence but an exasperated shooing
away: space gulls are considered good luck, and they are never in any
real danger from the crew.

Keeping the starhelm well fed with various sundry emotions, you make
good time, and are soon approaching the orbit of the green moon
Selene. The moon itself is well out of the way, but your current path
will take you through the Tears of Selene, a large asteroid cluster
that trails along and fans out behind Selene as the moon orbits the
planet. From the surface of the planet, it looks like a wide comet's
tail made of stars of various sizes. From here, it looks like a sea
of asteroids of different shapes and sizes.

There are a couple of asteroids in the Tears large enough to support
permanent life. Pirate outposts, mostly. Or other parties looking to
escape the law---or someone or something else---for one reason or
another.

You slow the ship down well below cruising speed to carefully
navigate the Tears. You spot the fabled and notorious Rock of Brawl
in the distance, a sprawling cosmopolitan city ruled by Scarlet
Darling the Pirate King. It covers every inch of both the top and
bottom of a large, flat asteroid at the center of the cluster.

Cautiously you eventually emerge on the other side of the Tears. You
see a derelict starsail adrift on the other side of the asteroids. It
is in the shape of a seahorse with a tucked head, a crest fanning
from the top of its head down its back, and a long tail tightly
curled toward its front. It lists to the side and drifts seemingly
without power, except for some strobing emergency lights behind the
seahorse's eyes, signaling distress.

As you sail closer, you see what looks like a little old woman in a
cloak and shawl on the helm waving and trying to hail you.

WHAT DO YOU DO?
